Version 0.1.4

@thep thep released this Jul 7, 2016 · 3 commits to master since this release

  • Get rid of deprecated GTK+ APIs in setup program, now requiring GTK+ >= 3.16.
  • Switched to XZ tarball compression.
  • Fix 'make distcheck' error, now --prefix option is used as the base installation path.

Downloads